/* ---------------------------------------------------------- */
/*   THEME STYLING BEGINS HERE                                */
/* ---------------------------------------------------------- */

/* custom fonts */
@import url("https://fonts.googleapis.com/css?family=News+Cycle:400,700|Homemade+Apple|Antic+Slab");

/* basic page element styling */
body {
	color: #667473;
	background: #fdfbf6 url('https://rosylittlethings.typepad.com/design/bg-top-trans.png') repeat-x top center;
	font-family: 'News Cycle', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	min-width: 1115px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Antic Slab', serif;
	font-weight: normal;
	color: #667473;
}

a {
	color: #ee668c;
	text-decoration: none;
}

a:hover {
	color: #ee668c;
	text-decoration: underline;
}

img.image-full {
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}
/* page layout basics */

#container {
	width: 930px;
}

#pagebody {
	background: none;
	padding: 0 0 45px;
}

#pagebody-inner {
	background: none;
	position: relative;
}
#alpha, 
#beta {
	float: left;
}
#alpha {	
	width: 660px;
	margin: 0;
}

#alpha-inner {
	padding: 0;
}
#beta {
	width: 228px;
	margin-left: 37px;
	background: #eef4f0;
}
#beta-inner {
	padding: 0 0 25px;
}

/* container styling */

#container-inner {
	border: none;
}


/* banner styling */

#banner {
	width: 1115px;
	margin: 0;
	position: relative;
	right: 110px;
}
#shop-link {
	position: absolute;
	top: 15px;
	right: 85px;
	display: inline-block;
	padding: 4px 10px 3px;
	height: 21px;
	background: #fdfbf6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #85908f;
	font-family: 'News Cycle', sans-serif;
	font-size: 12px;
}
#shop-link:hover {
	background: #ffffff;
	color: #78bab3;
	text-decoration: none;
}

/* footer styling */
#footer {
	background: #d7e1d4;
	text-align: center;
	padding: 55px 0 100px;
}
.copyright {
	padding: 15px 0 0;
	font-family: 'News Cycle', sans-serif;
	font-size: 11px;
	color: #85908f;
}
.copyright a {
	color: #85908f;
}
.copyright a:hover {
	color: #3a3a3a;
}
.divider {
	padding: 0 8px;
	color: #c9c9c9;
}

/* entry listing and entry styling */

.entry,
.archive-header {
	background: url('https://rosylittlethings.typepad.com/design/divider-dots.png') no-repeat left bottom;
}
.entry {
	padding-top: 30px;
	padding-bottom: 70px;
}
.archive-template .entry,
.entry:last-of-type,
.single-entry {
	background: none;
	padding-bottom: 15px;
}
.archive-template .entry {

}
.entry-header {
	position: relative;
	border-bottom: 1px solid #e2e0de;
	padding-bottom: 10px;
}
.entry-body {
        font-family: museo-slab, serif;  
        font-size: 12px;
        line-height: 20px;
        letter-spacing: 0.03em;
	color: #4b5352;
}
.archive-header {
	position: relative;
	padding: 20px 0 55px;
	margin-bottom: 20px;
}
.archive-header h2 {
	font-size: 25px;
	line-height: 1.1;
}
.entry-title {
	margin: 5px 0 0;
	font-size: 25px;
	line-height: 1.1;
	display: inline-block;
	vertical-align: bottom;
	max-width: 500px;
}
.comments-link {
	font-family: 'Homemade Apple', cursive; 
	font-size: 13px;
}
.entry-header .comments-link {
	position: absolute;
	right: 0;
	bottom: 12px;
}
.comments-link:hover {
	color: #78bab3;
}
.entry-header a {
	color: inherit;
	text-decoration: none;
}
.entry-header a:hover {
	color: #3a3a3a;
	text-decoration: none;
}
.entry-meta {
	padding: 13px 0 15px;
	border-bottom: 1px solid #e2e0de;
	margin-bottom: 12px;
	font-family: 'News Cycle', sans-serif;
	font-size: 14px;
	color: #85908f;
}
.entry-meta a {
	color: #78bab3;
}
.entry-meta a:hover {
	color: #3a3a3a;
}
.entry-content {
	margin: 5px 0;
}

.entry-more-link {
	font-size: 18px;
	font-family: 'News Cycle', sans-serif;
}
.entry-more-link a {
	color: #78bab3;
}
.entry-more-link a:hover {
	color: #3a3a3a;
	text-decoration: none;
}
.entry-footer {
	border-bottom: 1px solid #e2e0de;
	margin: 30px 0;
	text-align: center;
}
.entry-footer a {
	color: #85908f;
	display: inline-block;
	background: #fdfbf6;
	padding: 0 18px;
	position: relative;
	top: 11px;
}
.entry-footer a:hover {
	color: #ee668c;
	text-decoration: none;
}

/* archive listing */
.entry-photo {
	width: 115px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	margin-right: 12px;
}
.entry-photo a:hover img {
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.45);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.45);
	box-shadow: 0 0 10px rgba(0,0,0,.45);
}


/* Pager */

.content-nav {
	margin: 5px 0 0;
	background: #eef4f0;
	padding: 10px 20px;
	overflow: hidden;
}
.comments .content-nav {
	padding: 10px 0 0;
	background: transparent;
	margin: 0;
	position: relative;
	top: 10px;
}
.content-nav a {
	color: #667473;
	text-transform: uppercase;
}
.content-nav a:hover {
	color: #3a3a3a;
	text-decoration: none;
}
.pager-left {
	float:left;
}
.pager-right {
	float: right;
}
.chevron {
	font-size: 26px;
	display: inline-block;
	vertical-align: -12px;
	line-height: 14px;
}

/* comments section */
.comments,
#atp-comments {
	border: 1px solid #e2e0de;
	padding: 40px;
	width: 580px;
	margin-bottom: 40px;
	position: relative;
	overflow: visible;
}
#atp-comments {
	padding-bottom: 10px;
}
.comments-header,
#comment-title {
	font-family: 'Homemade Apple', cursive;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
	background: #fdfbf6;
	padding: 20px;
	display: inline-block;
	position: absolute;
	top: -40px;
	left: 250px;
}
.comments-open-header {
	left: 240px;
}
#header-preview-comment,
#header-verify-comment {
	left: 200px;
}
#atp-comments p {
	margin: 0 0 6px;
}
#comment-author,
#comment-email,
#comment-url,
#comment-text {
	padding: 8px;
	background: #ffffff;
	border: 1px solid #e2e0de;
}
#comment-author,
#comment-email,
#comment-url {
	width: 275px;
	display: inline-block;
	vertical-align: middle;
}
.comment-author-name {
	text-transform: uppercase;
	color: #78bab3;
}
.comment-date {
	float: right;
	font-family: 'News Cycle', sans-serif;
	font-size: 11px;
	color: #667473;
}
.comment-avatar {
	display: none;
}
.comment-content {
	margin: 0 0 1em;
}
.comment-content p {
        font-family: 'museo-slab'; 
        font-size: 12px;
        line-height: 20px;
        letter-spacing: 0.03em;
	margin: 0 0 1em;
}
#comment-text {
	width: 555px;
}
#atp-comments label {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	font-family: 'News Cycle', sans-serif;
	font-size: 12px;
	color: #667473;
	-webkit-font-smoothing: antialiased;
}
#comments-open-footer {
	width: 575px;
	text-align: right;
}
#atp-comments input[type="submit"] {
	background: #eef4f0;
	border: none;
	padding: 7px 10px 5px;
	font-family: 'News Cycle', sans-serif;
	text-transform: lowercase;
	color: #85908f;
}
#atp-comments input[type="submit"]:hover {
	background: #d7e2d4;
	color: #3a3a3a;
	cursor: pointer;
}

.trackbacks-info,
.trackback-footer,
.comments-info,
.comment-footer,
.comments-open-footer,
.archive-content {
	margin: 5px 0 20px;
}


/* sidebar module styling */
.module {
	padding-bottom: 35px;
	margin-bottom: 25px;
	background: url(https://rosylittlethings.typepad.com/design/sidebar-divider.png) no-repeat center bottom;
}
.module:last-of-type {
	background:none;
}
.module-header {
	font-size: 19px;
	color: #667473;
	margin: 0 38px 0;
}
.module-search input[type="search"] {
	margin-right: 0;
	margin-left: 5px;
}
#search-blog input[type=submit] {
	font-family: 'Antic Slab', serif;
	font-size: 20px;
        color: #667473;
	background:none;
	border: none;
	padding: 2px 2px 3px;
}
#search-blog input[type=submit]:hover {
	color: #3a3a3a;
	cursor: pointer;
}
.search-results .entry-photo img {
	float: none;
	width: 115px;
	margin-left: 0;
	margin-bottom: 10px;
}
.search-results .comment .comment-content-border {
	border:none;
	padding: 0;
}
.image-module .module-content {
	width: 150px;
	padding: 8px;
	background: #FFF;
	margin: 0 auto 15px;
	text-align: center;
}
.image-module h2.module-header,
.image-module h2 {
	text-align: center;
	font-size: 18px;
	margin: 0.5em 0 0.25em;
	padding: 0;
}
.image-module.ravelry-module h2 {
	font-size: 16px;
}
.module-content p {
	margin: 0;
}
.module-header a {
	color: #667473;
}

.module-content {
	margin: 0 30px 15px;
	font-size: 12px;
}

.module-content a {
	color: #667473;
}

.module-content a:hover {
	color: #667473;
}
.module-content ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
.module-content li a {
	display: inline-block;
	padding: 4px 8px 5px;
	line-height: 1em;
}
.module-content li {
	padding: 1px 0;
}
.module-content li a:hover {
	background: #fff;
	color: #ee668c;
	text-decoration: none;
}
.module-categories li {
	text-transform: uppercase;
}
.about-module a {
	color: #ee668c;
}
.about-module a:hover {
	color: #ee668c;
	text-decoration: underline;
}
.module-syndicate {
	background: url('https://rosylittlethings.typepad.com/design/rss-bg.png') no-repeat;
	text-align: center;
	padding: 26px 0 17px;
}
.module-syndicate a {
	font-size: 14px;
	text-transform: uppercase;
}
.module-syndicate img {
	position: relative;
	top: 1px;
	left: 2px;
}



#mc-embedded-subscribe{
    border: medium none;
    background: #EEF4F0 none repeat scroll 0% 0%;
    font-size: 11px;
    color: #85908F;
    padding: 5px 15px 5px;
text-align:center;
    text-transform: lowercase;
    display: inline-block;
margin: 5px auto;

}

#mce-EMAIL{
   border:none;
    text-transform: lowercase;
    font-family: "Homemade Apple",cursive;
    font-size: 14px;
    line-height: 1.8em;
    display: inline-block;
    color: #85908F;
    padding: 4px 15px 4px;
    text-indent: 5px;
text-align:center;
margin: 0 auto;
}
/* ph=1 */
